body							{ color: white;  }
img, div, a, input 				{ behavior: url(/css/iepngfix/iepngfix.htc) }

tr.nadpis						{ background-color: #284786; color: white; }
.info_message					{ background-color: #91F0F0; border: 1px solid #17AAAA; }
.error_message					{ background-color: #F7BBBB; border: 1px solid #AA1617; }
.parametry-hledani				{ background-color: #F0F0F0; border: 1px solid #284786; }
.parametry-hledani a 			{ color: #585F68; }
.star							{ color: red; }
.facebook-icon					{ background: url('/images/facebook_icon.gif') no-repeat; color: #37569B; }

#obal							{  }
#zahlavi						{  } 


#hlavni									{ color: white; }
#hlavni h1								{ color: white; }
#hlavni .h1								{ color: white;  }
#hlavni h2								{ color: black;  }
#hlavni .h2								{ color: white;  }
#hlavni h3								{ color: white;  }
#hlavni h4								{ color: white;  }
#hlavni hr								{ color: white;  background-color: #F0F0F0; }
#hlavni a								{ color: white;  }
#hlavni a:hover							{ color: white; text-decoration: underline; }
#hlavni #info-lista						{  }
#hlavni #navigace a						{ color: white; }
#hlavni #navigace a:hover				{ color: #284786; }
#hlavni #kosik-text a					{ color: white;  }
#hlavni #kosik-text a:hover				{ color: #284786; }

#levy-sloupec h2						{ color: #585F68; background: url('/images/pozadi-nadpis-box.gif') no-repeat; }
#levy-sloupec h3						{ color: #585F68; background: url('/images/pozadi-nadpis-box.gif') no-repeat; }
#levy-sloupec .body						{ color: black;}
#levy-sloupec .body a					{ color: black;}
#levy-sloupec .body a:hover				{ color: #FD7000;}
#levy-sloupec .body input				{ color: #585F68; border: 1px solid #C3D9F2;}
#levy-sloupec .body .odeslat			{ background-color: #C3D9F2; color: #585F68; }
#levy-sloupec .products a				{ color: black; }
#levy-sloupec .products h3 a			{ color: #585F68; }
#levy-sloupec .products h4				{ color: #585F68; }
#levy-sloupec .products .cena			{ color: black; }

/* fotogalerie */
#fotogalerie-navigace  a				{ color: #340805; }

#fotogalerie-polozky td					{ background-color: #EBEBEB; border: 1px solid #C0C0C0; }
#fotogalerie-polozky td.hidden			{ background-color: transparent; }
#fotogalerie-polozky h1					{ color: white; }
#fotogalerie-polozky a.back				{ color: black; }
/* fotogalerie */

/* prehled clanku */
#clanky-prehled a						{ color: white; }
/* prehled clanku */

/* detail clanku */
#hlavni #clanek-detail                  {text-align: left;}
#clanek-detail h1						{ color: white; }
#clanek-detail td a						{ color: black; }
/* detail clanku */

.coda-slider 								{ background: #8F8161; }
.coda-nav-left a, .coda-nav-right a 		{ color: #000; }
.coda-nav-left a:hover, .coda-nav-right a:hover 		{ background: #8F8161 }
.coda-nav ul li a.current 					{ background: #8F8161 }
.coda-nav ul li a:hover 					{ background: #8F8161 }
.coda-nav ul li a 							{ color: #000; }
#coda-nav-1									{ background: #837556; } 

#paticka 						{ background-color: #42372a; color: white; }
#paticka a						{ color: white; }
